Canalplan Bug Tracker



Anonymous Login
2017-08-20 03:23 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000265Canalplan [All Projects] Data Maintenancepublic2017-05-07 10:30
ReporterColin 
Assigned ToAutoclose 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000265: Southern Oxford canal - Mill lift bridge 205
DescriptionThis bridge is no longer chain operated from the off side. It now has an electric mechanism operated with a BW key from the towpath side.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001040

Shultzy (updater)

I've made the changes but you could have made them.

~0001076

Stephen Atty (administrator)

Data updated

~0001106

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-28 06:24 Colin New Issue
2017-03-28 13:49 Shultzy Note Added: 0001040
2017-04-07 10:26 Stephen Atty Assigned To => Autoclose
2017-04-07 10:26 Stephen Atty Status new => resolved
2017-04-07 10:26 Stephen Atty Resolution open => fixed
2017-04-07 10:26 Stephen Atty Note Added: 0001076
2017-05-07 10:30 Autoclose Note Added: 0001106
2017-05-07 10:30 Autoclose Status resolved => closed
+Issue History